<h1>$m:menu:partners:name</h1>
<div id="partners">
  <div class="main">
    <a href="$m:partners:1"><img src="$m:assets:img:partners:1"></a>
  </div>
  <div class="second">
    <a href="$m:partners:8"><img src="$m:assets:img:partners:8"></a>
    <a href="$m:partners:9"><img src="$m:assets:img:partners:9"></a>
  </div>
  <div>
    <a href="$m:partners:2"><img src="$m:assets:img:partners:2"></a>
    <a href="$m:partners:3"><img src="$m:assets:img:partners:3"></a>
    <a href="$m:partners:4"><img src="$m:assets:img:partners:4"></a>
    <a href="$m:partners:5"><img src="$m:assets:img:partners:5"></a>
    <a href="#"><img src="$m:assets:img:partners:6"></a>
    <a href="#"><img src="$m:assets:img:partners:7"></a>
  </div>
</div>
<link rel="stylesheet" href="$m:assets:css:partners">
